﻿© 2001 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek T120B: (1 year): VER /9000: 0.10
DATE:                  2001-07-03
AUTHOR:                ProcedureConversion.exe
REVISION:              0.10
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       30
NUMBER OF LINES:       750
CONFIGURATION:         Datron 9000
=============================================================================
#
# Portocal II UUT Make:          Wavetek
# Portocal II UUT Model:         T120B
# Portocal II Procedure Name:    1 Year Verification
# Portocal II Procedure Comment: 365 day Verification Procedure
# Portocal II Procedure Version: 1.20
#
# 1 Year Verification Procedure for Wavetek handheld DMM model T120B.
# Checked to 1  year published specifications.
#
# This procedure has been modified and converted to run on both 9010 and
# Portocal II versions 1.20 or greater. Changes made by K.T.Parnell January
# 1995.
#
# This procedure Rev 0.10 was created by the Portocal II translator programme.
#
# The procedure is intended for use with Met/Cal(r) calibration software,
# and the terms and conditions set forth in your METCAL license apply to
# this procedure.
#
# Due to our policy of continuously up dating our products, this procedure
# may contain minor differences in specification to those found in the manual
# or other documenatation. While every effort has been made to ensure that
# this procedure is accurate, Fluke cannot be held responsible for the
# consequences of error or omissions found within this procedure.
#
# The copyright in this procedure is owned by Fluke Precision Measurement
# Limited.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  M9000        *
  1.002  9000         *                                                 S

  1.003  DISP         Connect BLACK lead to UUT COM socket. Connect RED lead
  1.003  DISP         to UUT V- OHMS socket.  Connect WHITE lead to UUT µA-mA
  1.003  DISP         socket. Connect YELLOW lead to UUT 10A  socket.

  1.004  DISP         IMPORTANT. Throughout this procedure always wait until
  1.004  DISP         the UUT reading  has settled.

  1.005  HEAD         DC Voltage [09] 200 mV Range +190 mV
  1.006  RSLT         =FUNCTION: DC Voltage
  1.007  RSLT         =200 mV Range +190 mV
  1.008  TARGET       -p
  1.009  ASK-         N                                           A        V
  1.010  VSET         nthrow = 0 nmeas = 1
  1.011  TARGET       -m
  1.012  DISP         Switch UUT to V DC Function 200m Range.
  1.013  DISP         Switch UUT Power Switch to "ON". Ensure battery
  1.013  DISP         indicator is   extinguished.
  1.014  TOL          1.10U
  1.015  M9000        *
  1.016  9000         190.00mV                                          S  2W
  1.017  MESS         Use the buttons below to adjust the applied value,
  1.017  MESS         until the unit under test reads the nominal value,
  1.017  MESS         within the noise limits given below.
  1.017  MESS
  1.017  MESS         [09]Nominal :     190.0
  1.017  MESS         [09]Upper Limit : 190.1
  1.017  MESS         [09]Lower Limit : 189.9
  1.018  M9000        *
  1.019  9000         190.00mV                                          N  2W
  1.020  MESS
  1.021  MEMC         190.00mV       TOL
  2.001  ASK+         N                                           A        V

  2.002  HEAD         DC Voltage [09] 2 V Range +1.9 V
  2.003  RSLT         =FUNCTION: DC Voltage
  2.004  RSLT         =2 V Range +1.9 V
  2.005  TARGET       -p
  2.006  ASK-         N                                           A        V
  2.007  VSET         nthrow = 0 nmeas = 1
  2.008  TARGET       -m
  2.009  DISP         Switch UUT to 2 Range.
  2.010  TOL          0.0110U
  2.011  M9000        *
  2.012  9000         1.9000V                                           S  2W
  2.013  MESS         Use the buttons below to adjust the applied value,
  2.013  MESS         until the unit under test reads the nominal value,
  2.013  MESS         within the noise limits given below.
  2.013  MESS
  2.013  MESS         [09]Nominal :     1.900
  2.013  MESS         [09]Upper Limit : 1.901
  2.013  MESS         [09]Lower Limit : 1.899
  2.014  M9000        *
  2.015  9000         1.9000V                                           N  2W
  2.016  MESS
  2.017  MEMC         1.9000V        TOL
  3.001  ASK+         N                                           A        V

  3.002  HEAD         DC Voltage [09] 20 V Range +19 V
  3.003  RSLT         =FUNCTION: DC Voltage
  3.004  RSLT         =20 V Range +19 V
  3.005  TARGET       -p
  3.006  ASK-         N                                           A        V
  3.007  VSET         nthrow = 0 nmeas = 1
  3.008  TARGET       -m
  3.009  DISP         Switch UUT to 20 Range.
  3.010  TOL          0.110U
  3.011  M9000        *
  3.012  9000         19.000V                                           S  2W
  3.013  MESS         Use the buttons below to adjust the applied value,
  3.013  MESS         until the unit under test reads the nominal value,
  3.013  MESS         within the noise limits given below.
  3.013  MESS
  3.013  MESS         [09]Nominal :     19.00
  3.013  MESS         [09]Upper Limit : 19.01
  3.013  MESS         [09]Lower Limit : 18.99
  3.014  M9000        *
  3.015  9000         19.000V                                           N  2W
  3.016  MESS
  3.017  MEMC         19.000V        TOL
  4.001  ASK+         N                                           A        V

  4.002  HEAD         DC Voltage [09] 200 V Range +190 V
  4.003  RSLT         =FUNCTION: DC Voltage
  4.004  RSLT         =200 V Range +190 V
  4.005  TARGET       -p
  4.006  ASK-         N                                           A        V
  4.007  VSET         nthrow = 0 nmeas = 1
  4.008  TARGET       -m
  4.009  DISP         Switch UUT to 200 Range.
  4.010  TOL          1.10U
  4.011  M9000        *
  4.012  9000         190.00V                                           S  2W
  4.013  MESS         Use the buttons below to adjust the applied value,
  4.013  MESS         until the unit under test reads the nominal value,
  4.013  MESS         within the noise limits given below.
  4.013  MESS
  4.013  MESS         [09]Nominal :     190.0
  4.013  MESS         [09]Upper Limit : 190.1
  4.013  MESS         [09]Lower Limit : 189.9
  4.014  M9000        *
  4.015  9000         190.00V                                           N  2W
  4.016  MESS
  4.017  MEMC         190.00V        TOL
  5.001  ASK+         N                                           A        V

  5.002  HEAD         DC Voltage [09] 1000 V Range +950 V
  5.003  RSLT         =FUNCTION: DC Voltage
  5.004  RSLT         =1000 V Range +950 V
  5.005  TARGET       -p
  5.006  ASK-         N                                           A        V
  5.007  VSET         nthrow = 0 nmeas = 1
  5.008  TARGET       -m
  5.009  DISP         Switch UUT to 1000 Range.
  5.010  TOL          6.0U
  5.011  M9000        *
  5.012  9000         950.0V                                            S  2W
  5.013  MESS         Use the buttons below to adjust the applied value,
  5.013  MESS         until the unit under test reads the nominal value,
  5.013  MESS         within the noise limits given below.
  5.013  MESS
  5.013  MESS         [09]Nominal :     950
  5.013  MESS         [09]Upper Limit : 951
  5.013  MESS         [09]Lower Limit : 949
  5.014  M9000        *
  5.015  9000         950.0V                                            N  2W
  5.016  MESS
  5.017  MEMC         950.0V         TOL
  6.001  ASK+         N                                           A        V

  6.002  HEAD         AC Voltage [09] 750 V Range 700 V @ 400 Hz
  6.003  RSLT         =FUNCTION: AC Voltage
  6.004  RSLT         =750 V Range 700 V @ 400 Hz
  6.005  TARGET       -p
  6.006  ASK-         N                                           A        V
  6.007  VSET         nthrow = 0 nmeas = 1
  6.008  TARGET       -m
  6.009  DISP         Switch UUT to V~ Function 750 Range.
  6.010  TOL          12.0U
  6.011  M9000        *
  6.012  9000         700.0V                       400H           SI    S  2W
  6.013  MESS         Use the buttons below to adjust the applied value,
  6.013  MESS         until the unit under test reads the nominal value,
  6.013  MESS         within the noise limits given below.
  6.013  MESS
  6.013  MESS         [09]Nominal :     700
  6.013  MESS         [09]Upper Limit : 701
  6.013  MESS         [09]Lower Limit : 699
  6.014  M9000        *
  6.015  9000         700.0V                       400H           SI    N  2W
  6.016  MESS
  6.017  MEMC         700.0V         TOL
  7.001  ASK+         N                                           A        V

  7.002  HEAD         AC Voltage [09] 200 V Range 190 V @ 400 Hz
  7.003  RSLT         =FUNCTION: AC Voltage
  7.004  RSLT         =200 V Range 190 V @ 400 Hz
  7.005  TARGET       -p
  7.006  ASK-         N                                           A        V
  7.007  VSET         nthrow = 0 nmeas = 1
  7.008  TARGET       -m
  7.009  DISP         Switch UUT to 200 Range.
  7.010  TOL          2.70U
  7.011  M9000        *
  7.012  9000         190.00V                      400H           SI    S  2W
  7.013  MESS         Use the buttons below to adjust the applied value,
  7.013  MESS         until the unit under test reads the nominal value,
  7.013  MESS         within the noise limits given below.
  7.013  MESS
  7.013  MESS         [09]Nominal :     190.0
  7.013  MESS         [09]Upper Limit : 190.1
  7.013  MESS         [09]Lower Limit : 189.9
  7.014  M9000        *
  7.015  9000         190.00V                      400H           SI    N  2W
  7.016  MESS
  7.017  MEMC         190.00V        TOL
  8.001  ASK+         N                                           A        V

  8.002  HEAD         AC Voltage [09] 20 V Range 19 V @ 400 Hz
  8.003  RSLT         =FUNCTION: AC Voltage
  8.004  RSLT         =20 V Range 19 V @ 400 Hz
  8.005  TARGET       -p
  8.006  ASK-         N                                           A        V
  8.007  VSET         nthrow = 0 nmeas = 1
  8.008  TARGET       -m
  8.009  DISP         Switch UUT to 20 Range.
  8.010  TOL          0.270U
  8.011  M9000        *
  8.012  9000         19.000V                      400H           SI    S  2W
  8.013  MESS         Use the buttons below to adjust the applied value,
  8.013  MESS         until the unit under test reads the nominal value,
  8.013  MESS         within the noise limits given below.
  8.013  MESS
  8.013  MESS         [09]Nominal :     19.00
  8.013  MESS         [09]Upper Limit : 19.01
  8.013  MESS         [09]Lower Limit : 18.99
  8.014  M9000        *
  8.015  9000         19.000V                      400H           SI    N  2W
  8.016  MESS
  8.017  MEMC         19.000V        TOL
  9.001  ASK+         N                                           A        V

  9.002  HEAD         AC Voltage [09] 2 V Range  1.9 V @ 400 Hz
  9.003  RSLT         =FUNCTION: AC Voltage
  9.004  RSLT         =2 V Range  1.9 V @ 400 Hz
  9.005  TARGET       -p
  9.006  ASK-         N                                           A        V
  9.007  VSET         nthrow = 0 nmeas = 1
  9.008  TARGET       -m
  9.009  DISP         Switch UUT to 2 Range.
  9.010  TOL          0.0270U
  9.011  M9000        *
  9.012  9000         1.9000V                      400H           SI    S  2W
  9.013  MESS         Use the buttons below to adjust the applied value,
  9.013  MESS         until the unit under test reads the nominal value,
  9.013  MESS         within the noise limits given below.
  9.013  MESS
  9.013  MESS         [09]Nominal :     1.900
  9.013  MESS         [09]Upper Limit : 1.901
  9.013  MESS         [09]Lower Limit : 1.899
  9.014  M9000        *
  9.015  9000         1.9000V                      400H           SI    N  2W
  9.016  MESS
  9.017  MEMC         1.9000V        TOL
 10.001  ASK+         N                                           A        V

 10.002  HEAD         AC Voltage [09] 200 mV Range 190 mV @ 400 Hz
 10.003  RSLT         =FUNCTION: AC Voltage
 10.004  RSLT         =200 mV Range 190 mV @ 400 Hz
 10.005  TARGET       -p
 10.006  ASK-         N                                           A        V
 10.007  VSET         nthrow = 0 nmeas = 1
 10.008  TARGET       -m
 10.009  DISP         Switch UUT to 200m Range.
 10.010  TOL          2.70U
 10.011  M9000        *
 10.012  9000         190.00mV                     400H           SI    S  2W
 10.013  MESS         Use the buttons below to adjust the applied value,
 10.013  MESS         until the unit under test reads the nominal value,
 10.013  MESS         within the noise limits given below.
 10.013  MESS
 10.013  MESS         [09]Nominal :     190.0
 10.013  MESS         [09]Upper Limit : 190.1
 10.013  MESS         [09]Lower Limit : 189.9
 10.014  M9000        *
 10.015  9000         190.00mV                     400H           SI    N  2W
 10.016  MESS
 10.017  MEMC         190.00mV       TOL
 11.001  ASK+         N                                           A        V

 11.002  HEAD         AC Current [09] 20 µA Range 19 µA @ 400 Hz
 11.003  RSLT         =FUNCTION: AC Current
 11.004  RSLT         =20 µA Range 19 µA @ 400 Hz
 11.005  TARGET       -p
 11.006  ASK-         N                                           A        V
 11.007  VSET         nthrow = 0 nmeas = 1
 11.008  TARGET       -m
 11.009  DISP         Switch UUT to A~ Function 20µ Range.
 11.010  TOL          0.320U
 11.011  M9000                                                             C2
 11.012  9000         19.000uA                     400H           SI    S  2W
 11.013  MESS         Use the buttons below to adjust the applied value,
 11.013  MESS         until the unit under test reads the nominal value,
 11.013  MESS         within the noise limits given below.
 11.013  MESS
 11.013  MESS         [09]Nominal :     19.00
 11.013  MESS         [09]Upper Limit : 19.01
 11.013  MESS         [09]Lower Limit : 18.99
 11.014  M9000                                                             C2
 11.015  9000         19.000uA                     400H           SI    N  2W
 11.016  MESS
 11.017  MEMC         19.000uA       TOL
 12.001  ASK+         N                                           A        V

 12.002  HEAD         AC Current [09] 200 µA Range 190 µA @ 400 Hz
 12.003  RSLT         =FUNCTION: AC Current
 12.004  RSLT         =200 µA Range 190 µA @ 400 Hz
 12.005  TARGET       -p
 12.006  ASK-         N                                           A        V
 12.007  VSET         nthrow = 0 nmeas = 1
 12.008  TARGET       -m
 12.009  DISP         Switch UUT to A~ Function 200µ Range.
 12.010  TOL          3.20U
 12.011  M9000                                                             C2
 12.012  9000         190.00uA                     400H           SI    S  2W
 12.013  MESS         Use the buttons below to adjust the applied value,
 12.013  MESS         until the unit under test reads the nominal value,
 12.013  MESS         within the noise limits given below.
 12.013  MESS
 12.013  MESS         [09]Nominal :     190.0
 12.013  MESS         [09]Upper Limit : 190.1
 12.013  MESS         [09]Lower Limit : 189.9
 12.014  M9000                                                             C2
 12.015  9000         190.00uA                     400H           SI    N  2W
 12.016  MESS
 12.017  MEMC         190.00uA       TOL
 13.001  ASK+         N                                           A        V

 13.002  HEAD         AC Current [09] 2 mA Range 1.9 mA @ 400 Hz
 13.003  RSLT         =FUNCTION: AC Current
 13.004  RSLT         =2 mA Range 1.9 mA @ 400 Hz
 13.005  TARGET       -p
 13.006  ASK-         N                                           A        V
 13.007  VSET         nthrow = 0 nmeas = 1
 13.008  TARGET       -m
 13.009  DISP         Switch UUT to 2m Range.
 13.010  TOL          0.0320U
 13.011  M9000                                                             C2
 13.012  9000         1.9000mA                     400H           SI    S  2W
 13.013  MESS         Use the buttons below to adjust the applied value,
 13.013  MESS         until the unit under test reads the nominal value,
 13.013  MESS         within the noise limits given below.
 13.013  MESS
 13.013  MESS         [09]Nominal :     1.900
 13.013  MESS         [09]Upper Limit : 1.901
 13.013  MESS         [09]Lower Limit : 1.899
 13.014  M9000                                                             C2
 13.015  9000         1.9000mA                     400H           SI    N  2W
 13.016  MESS
 13.017  MEMC         1.9000mA       TOL
 14.001  ASK+         N                                           A        V

 14.002  HEAD         AC Current [09] 20 mA Range 19 mA @ 400 Hz
 14.003  RSLT         =FUNCTION: AC Current
 14.004  RSLT         =20 mA Range 19 mA @ 400 Hz
 14.005  TARGET       -p
 14.006  ASK-         N                                           A        V
 14.007  VSET         nthrow = 0 nmeas = 1
 14.008  TARGET       -m
 14.009  DISP         Switch UUT to 20m Range.
 14.010  TOL          0.320U
 14.011  M9000                                                             C2
 14.012  9000         19.000mA                     400H           SI    S  2W
 14.013  MESS         Use the buttons below to adjust the applied value,
 14.013  MESS         until the unit under test reads the nominal value,
 14.013  MESS         within the noise limits given below.
 14.013  MESS
 14.013  MESS         [09]Nominal :     19.00
 14.013  MESS         [09]Upper Limit : 19.01
 14.013  MESS         [09]Lower Limit : 18.99
 14.014  M9000                                                             C2
 14.015  9000         19.000mA                     400H           SI    N  2W
 14.016  MESS
 14.017  MEMC         19.000mA       TOL
 15.001  ASK+         N                                           A        V

 15.002  HEAD         AC Current [09] 200 mA Range 190 mA @ 400 Hz
 15.003  RSLT         =FUNCTION: AC Current
 15.004  RSLT         =200 mA Range 190 mA @ 400 Hz
 15.005  TARGET       -p
 15.006  ASK-         N                                           A        V
 15.007  VSET         nthrow = 0 nmeas = 1
 15.008  TARGET       -m
 15.009  DISP         Switch UUT to 200m Range.
 15.010  TOL          3.20U
 15.011  M9000                                                             C2
 15.012  9000         190.00mA                     400H           SI    S  2W
 15.013  MESS         Use the buttons below to adjust the applied value,
 15.013  MESS         until the unit under test reads the nominal value,
 15.013  MESS         within the noise limits given below.
 15.013  MESS
 15.013  MESS         [09]Nominal :     190.0
 15.013  MESS         [09]Upper Limit : 190.1
 15.013  MESS         [09]Lower Limit : 189.9
 15.014  M9000                                                             C2
 15.015  9000         190.00mA                     400H           SI    N  2W
 15.016  MESS
 15.017  MEMC         190.00mA       TOL
 16.001  ASK+         N                                           A        V

 16.002  HEAD         AC Current [09] 10 A Range 9.5 A @ 400 Hz
 16.003  RSLT         =FUNCTION: AC Current
 16.004  RSLT         =10 A Range 9.5 A @ 400 Hz
 16.005  TARGET       -p
 16.006  ASK-         N                                           A        V
 16.007  VSET         nthrow = 0 nmeas = 1
 16.008  TARGET       -m
 16.009  DISP         Switch UUT to 10A Range
 16.010  TOL          0.280U
 16.011  M9000                                                             C1
 16.012  9000         9.500A                       400H           SI    S  2W
 16.013  MESS         Use the buttons below to adjust the applied value,
 16.013  MESS         until the unit under test reads the nominal value,
 16.013  MESS         within the noise limits given below.
 16.013  MESS
 16.013  MESS         [09]Nominal :     9.50
 16.013  MESS         [09]Upper Limit : 9.51
 16.013  MESS         [09]Lower Limit : 9.49
 16.014  M9000                                                             C1
 16.015  9000         9.500A                       400H           SI    N  2W
 16.016  MESS
 16.017  MEMC         9.500A         TOL
 17.001  ASK+         N                                           A        V

 17.002  HEAD         DC Current [09] 200 mA Range +190 mA
 17.003  RSLT         =FUNCTION: DC Current
 17.004  RSLT         =200 mA Range +190 mA
 17.005  TARGET       -p
 17.006  ASK-         N                                           A        V
 17.007  VSET         nthrow = 0 nmeas = 1
 17.008  TARGET       -m
 17.009  DISP         Switch UUT to A DC Function 200mA Range
 17.010  TOL          2.00U
 17.011  M9000                                                             C2
 17.012  9000         190.00mA                                          S  2W
 17.013  MESS         Use the buttons below to adjust the applied value,
 17.013  MESS         until the unit under test reads the nominal value,
 17.013  MESS         within the noise limits given below.
 17.013  MESS
 17.013  MESS         [09]Nominal :     190.0
 17.013  MESS         [09]Upper Limit : 190.1
 17.013  MESS         [09]Lower Limit : 189.9
 17.014  M9000                                                             C2
 17.015  9000         190.00mA                                          N  2W
 17.016  MESS
 17.017  MEMC         190.00mA       TOL
 18.001  ASK+         N                                           A        V

 18.002  HEAD         DC Current [09] 20 mA Range +19 mA
 18.003  RSLT         =FUNCTION: DC Current
 18.004  RSLT         =20 mA Range +19 mA
 18.005  TARGET       -p
 18.006  ASK-         N                                           A        V
 18.007  VSET         nthrow = 0 nmeas = 1
 18.008  TARGET       -m
 18.009  DISP         Switch UUT to 20m Range.
 18.010  TOL          0.200U
 18.011  M9000                                                             C2
 18.012  9000         19.000mA                                          S  2W
 18.013  MESS         Use the buttons below to adjust the applied value,
 18.013  MESS         until the unit under test reads the nominal value,
 18.013  MESS         within the noise limits given below.
 18.013  MESS
 18.013  MESS         [09]Nominal :     19.00
 18.013  MESS         [09]Upper Limit : 19.01
 18.013  MESS         [09]Lower Limit : 18.99
 18.014  M9000                                                             C2
 18.015  9000         19.000mA                                          N  2W
 18.016  MESS
 18.017  MEMC         19.000mA       TOL
 19.001  ASK+         N                                           A        V

 19.002  HEAD         DC Current [09] 2 mA Range +1.9 mA
 19.003  RSLT         =FUNCTION: DC Current
 19.004  RSLT         =2 mA Range +1.9 mA
 19.005  TARGET       -p
 19.006  ASK-         N                                           A        V
 19.007  VSET         nthrow = 0 nmeas = 1
 19.008  TARGET       -m
 19.009  DISP         Switch UUT to 2m Range.
 19.010  TOL          0.0200U
 19.011  M9000                                                             C2
 19.012  9000         1.9000mA                                          S  2W
 19.013  MESS         Use the buttons below to adjust the applied value,
 19.013  MESS         until the unit under test reads the nominal value,
 19.013  MESS         within the noise limits given below.
 19.013  MESS
 19.013  MESS         [09]Nominal :     1.900
 19.013  MESS         [09]Upper Limit : 1.901
 19.013  MESS         [09]Lower Limit : 1.899
 19.014  M9000                                                             C2
 19.015  9000         1.9000mA                                          N  2W
 19.016  MESS
 19.017  MEMC         1.9000mA       TOL
 20.001  ASK+         N                                           A        V

 20.002  HEAD         DC Current [09] 200 µA Range +190 µA
 20.003  RSLT         =FUNCTION: DC Current
 20.004  RSLT         =200 µA Range +190 µA
 20.005  TARGET       -p
 20.006  ASK-         N                                           A        V
 20.007  VSET         nthrow = 0 nmeas = 1
 20.008  TARGET       -m
 20.009  DISP         Switch UUT to 200µ Range.
 20.010  TOL          2.00U
 20.011  M9000                                                             C2
 20.012  9000         190.00uA                                          S  2W
 20.013  MESS         Use the buttons below to adjust the applied value,
 20.013  MESS         until the unit under test reads the nominal value,
 20.013  MESS         within the noise limits given below.
 20.013  MESS
 20.013  MESS         [09]Nominal :     190.0
 20.013  MESS         [09]Upper Limit : 190.1
 20.013  MESS         [09]Lower Limit : 189.9
 20.014  M9000                                                             C2
 20.015  9000         190.00uA                                          N  2W
 20.016  MESS
 20.017  MEMC         190.00uA       TOL
 21.001  ASK+         N                                           A        V

 21.002  HEAD         DC Current [09] 20 µA Range +19 µA
 21.003  RSLT         =FUNCTION: DC Current
 21.004  RSLT         =20 µA Range +19 µA
 21.005  TARGET       -p
 21.006  ASK-         N                                           A        V
 21.007  VSET         nthrow = 0 nmeas = 1
 21.008  TARGET       -m
 21.009  DISP         Switch UUT to 20µ Range.
 21.010  TOL          0.200U
 21.011  M9000                                                             C2
 21.012  9000         19.000uA                                          S  2W
 21.013  MESS         Use the buttons below to adjust the applied value,
 21.013  MESS         until the unit under test reads the nominal value,
 21.013  MESS         within the noise limits given below.
 21.013  MESS
 21.013  MESS         [09]Nominal :     19.00
 21.013  MESS         [09]Upper Limit : 19.01
 21.013  MESS         [09]Lower Limit : 18.99
 21.014  M9000                                                             C2
 21.015  9000         19.000uA                                          N  2W
 21.016  MESS
 21.017  MEMC         19.000uA       TOL
 22.001  ASK+         N                                           A        V

 22.002  HEAD         DC Current [09] 10 A Range +9.5 A
 22.003  RSLT         =FUNCTION: DC Current
 22.004  RSLT         =10 A Range +9.5 A
 22.005  TARGET       -p
 22.006  ASK-         N                                           A        V
 22.007  VSET         nthrow = 0 nmeas = 1
 22.008  TARGET       -m
 22.009  DISP         Switch UUT to 10A Range.
 22.010  TOL          0.210U
 22.011  M9000                                                             C1
 22.012  9000         9.500A                                            S  2W
 22.013  MESS         Use the buttons below to adjust the applied value,
 22.013  MESS         until the unit under test reads the nominal value,
 22.013  MESS         within the noise limits given below.
 22.013  MESS
 22.013  MESS         [09]Nominal :     9.50
 22.013  MESS         [09]Upper Limit : 9.51
 22.013  MESS         [09]Lower Limit : 9.49
 22.014  M9000                                                             C1
 22.015  9000         9.500A                                            N  2W
 22.016  MESS
 22.017  MEMC         9.500A         TOL
 23.001  ASK+         N                                           A        V

 23.002  HEAD         Diode Measurement [09] Diode Current Test
 23.003  RSLT         =FUNCTION: Diode Measurement
 23.004  ASK-         N                                           A        V
 23.005  TARGET       -p
 23.006  VSET         nthrow = 0 nmeas = 1
 23.007  TARGET       -m
 23.008  DISP         Switch UUT to DIODE Function
 23.009  M9000                                                             HI
 23.010  9000         600Z                                              S  4W
 23.011  MESS         Ensure the UUT reading is within the limits .300 to
 23.011  MESS         1.000
 23.012  EVAL   -s "Diode Current Test"  :
 24.001  MESS
 24.002  ASK+         N                                           A        V

 24.003  HEAD         Resistance [09] 20 Ohm Range 19 Ohm
 24.004  RSLT         =FUNCTION: Resistance
 24.005  RSLT         =20 Ohm Range 19 Ohm
 24.006  TARGET       -p
 24.007  ASK-         N                                           A        V
 24.008  VSET         nthrow = 0 nmeas = 1
 24.009  TARGET       -m
 24.010  DISP         Switch UUT to 20 OHMS Range.
 24.011  M9000                                                             LO
 24.012  9000         0.000Z                                            S  4W
 24.013  DISP         Turn UUT's ZERO ADJUST to obtain a reading of 0.00
 24.014  M9000                                                             LO
 24.015  9000         19.000Z                                           S  4W
 24.016  TOL          0.230U
 24.017  MESS         Use the buttons below to adjust the applied value,
 24.017  MESS         until the unit under test reads the nominal value,
 24.017  MESS         within the noise limits given below.
 24.017  MESS
 24.017  MESS         [09]Nominal :     19.00
 24.017  MESS         [09]Upper Limit : 19.01
 24.017  MESS         [09]Lower Limit : 18.99
 24.018  M9000                                                             LO
 24.019  9000         19.000Z                                           N  4W
 24.020  MESS
 24.021  MEMC         19.000Z        TOL
 25.001  ASK+         N                                           A        V

 25.002  HEAD         Resistance [09] 200 Ohm Range 190 Ohm
 25.003  RSLT         =FUNCTION: Resistance
 25.004  RSLT         =200 Ohm Range 190 Ohm
 25.005  TARGET       -p
 25.006  ASK-         N                                           A        V
 25.007  VSET         nthrow = 0 nmeas = 1
 25.008  TARGET       -m
 25.009  DISP         Switch UUT to 200 Range.
 25.010  TOL          2.30U
 25.011  M9000                                                             HI
 25.012  9000         190.00Z                                           S  4W
 25.013  MESS         Use the buttons below to adjust the applied value,
 25.013  MESS         until the unit under test reads the nominal value,
 25.013  MESS         within the noise limits given below.
 25.013  MESS
 25.013  MESS         [09]Nominal :     190.0
 25.013  MESS         [09]Upper Limit : 190.1
 25.013  MESS         [09]Lower Limit : 189.9
 25.014  M9000                                                             HI
 25.015  9000         190.00Z                                           N  4W
 25.016  MESS
 25.017  MEMC         190.00Z        TOL
 26.001  ASK+         N                                           A        V

 26.002  HEAD         Resistance [09] 2 kOhm Range 1.9 kOhm
 26.003  RSLT         =FUNCTION: Resistance
 26.004  RSLT         =2 kOhm Range 1.9 kOhm
 26.005  TARGET       -p
 26.006  ASK-         N                                           A        V
 26.007  VSET         nthrow = 0 nmeas = 1
 26.008  TARGET       -m
 26.009  DISP         Switch UUT to 2k Range.
 26.010  TOL          0.0200U
 26.011  M9000                                                             LO
 26.012  9000         1.9000kZ                                          S  4W
 26.013  MESS         Use the buttons below to adjust the applied value,
 26.013  MESS         until the unit under test reads the nominal value,
 26.013  MESS         within the noise limits given below.
 26.013  MESS
 26.013  MESS         [09]Nominal :     1.900
 26.013  MESS         [09]Upper Limit : 1.901
 26.013  MESS         [09]Lower Limit : 1.899
 26.014  M9000                                                             LO
 26.015  9000         1.9000kZ                                          N  4W
 26.016  MESS
 26.017  MEMC         1.9000kZ       TOL
 27.001  ASK+         N                                           A        V

 27.002  HEAD         Resistance [09] 20 kOhm Range 19 kOhm
 27.003  RSLT         =FUNCTION: Resistance
 27.004  RSLT         =20 kOhm Range 19 kOhm
 27.005  TARGET       -p
 27.006  ASK-         N                                           A        V
 27.007  VSET         nthrow = 0 nmeas = 1
 27.008  TARGET       -m
 27.009  DISP         Switch UUT to 20k Range.
 27.010  TOL          0.200U
 27.011  M9000                                                             LO
 27.012  9000         19.000kZ                                          S  4W
 27.013  MESS         Use the buttons below to adjust the applied value,
 27.013  MESS         until the unit under test reads the nominal value,
 27.013  MESS         within the noise limits given below.
 27.013  MESS
 27.013  MESS         [09]Nominal :     19.00
 27.013  MESS         [09]Upper Limit : 19.01
 27.013  MESS         [09]Lower Limit : 18.99
 27.014  M9000                                                             LO
 27.015  9000         19.000kZ                                          N  4W
 27.016  MESS
 27.017  MEMC         19.000kZ       TOL
 28.001  ASK+         N                                           A        V

 28.002  HEAD         Resistance [09] 200 kOhm Range 190 kOhm
 28.003  RSLT         =FUNCTION: Resistance
 28.004  RSLT         =200 kOhm Range 190 kOhm
 28.005  TARGET       -p
 28.006  ASK-         N                                           A        V
 28.007  VSET         nthrow = 0 nmeas = 1
 28.008  TARGET       -m
 28.009  DISP         Switch UUT to 200k Range.
 28.010  TOL          2.00U
 28.011  M9000                                                             LO
 28.012  9000         190.00kZ                                          S  4W
 28.013  MESS         Use the buttons below to adjust the applied value,
 28.013  MESS         until the unit under test reads the nominal value,
 28.013  MESS         within the noise limits given below.
 28.013  MESS
 28.013  MESS         [09]Nominal :     190.0
 28.013  MESS         [09]Upper Limit : 190.1
 28.013  MESS         [09]Lower Limit : 189.9
 28.014  M9000                                                             LO
 28.015  9000         190.00kZ                                          N  4W
 28.016  MESS
 28.017  MEMC         190.00kZ       TOL
 29.001  ASK+         N                                           A        V

 29.002  HEAD         Resistance [09] 2 MOhm Range 1.9 MOhm
 29.003  RSLT         =FUNCTION: Resistance
 29.004  RSLT         =2 MOhm Range 1.9 MOhm
 29.005  TARGET       -p
 29.006  ASK-         N                                           A        V
 29.007  VSET         nthrow = 0 nmeas = 1
 29.008  TARGET       -m
 29.009  DISP         Switch UUT to 2M Range.
 29.010  TOL          0.0200U
 29.011  M9000                                                             LO
 29.012  9000         1.9000MZ                                          S  4W
 29.013  MESS         Use the buttons below to adjust the applied value,
 29.013  MESS         until the unit under test reads the nominal value,
 29.013  MESS         within the noise limits given below.
 29.013  MESS
 29.013  MESS         [09]Nominal :     1.900
 29.013  MESS         [09]Upper Limit : 1.901
 29.013  MESS         [09]Lower Limit : 1.899
 29.014  M9000                                                             LO
 29.015  9000         1.9000MZ                                          N  4W
 29.016  MESS
 29.017  MEMC         1.9000MZ       TOL
 30.001  ASK+         N                                           A        V

 30.002  M9000        *
 30.003  9000         *                                                 S
 30.004  M9000        *
 30.005  9000         *                                                 S
 30.006  DISP         Disconnect test leads and switch off the UUT.

